/* CSS Document */

#tout {
	width: 800px;
	position: absolute;
	left: 50%;
	margin-left: -400px;
	margin-top: 0;
	background: transparent url(images/design/fond.jpg) top left repeat-y;
	background-color:#e4e4cc;
	height: 454px;
}

#menu {
	width: 521px;
	top: 0px;
	}

#banniere {
	width: 279px;
	height: 592px;
	background: url(design/bannV.jpg);
	top: 0px;
	left: 521px;
}

#contenu {
	margin: 20px;
	padding: 5px;
	text-align:justify; 
	}

#down {
	color:#F5E4D3;
	text-align: center;
}

body { 
	margin:0;
	padding: 0;
	background-color: black;
	color: white;
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size:9px;
}

table { 
color: white;
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size:9px;
	}
	
.tout {
	background-attachment: fixed;
	background-image: url(design/downV.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.menu1 {
	background-attachment: fixed;
	background-image: url(design/menu-naruto.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.menu2 {
	background-attachment: fixed;
	background-image: url(design/menu-manga.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.menu3 {
	background-attachment: fixed;
	background-image: url(design/menu-anime.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


.menu4 {
	background-attachment: fixed;
	background-image: url(design/menu-manga.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


